/* #Base 1200 Grid
================================================== */
.layout-full-width {
    padding: 0;
}

.layout-full-width #Wrapper {
    width: 100% !important;
    margin: 0 !important;
}

/* #Content
=============================== */


/* Use clearfix class on parent to clear nested columns, or wrap each row of columns in a <div class="row"> */
.clearfix:before,.clearfix:after,.row:before,.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row:after,.clearfix:after {
    clear: both;
}

.row,.clearfix {
    zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.section.full-width .section_wrapper {
    width: 100% !important;
}

.section.full-width .section_wrapper .column.one {
    width: 100%;
    margin: 0 !important;
}

/* #Header
================================================== */
body:not(.template-slider) #Header_wrapper {
    background-repeat: no-repeat;
    background-position: top center;
}

body:not(.template-slider) #Header_wrapper.bg-fixed {
    background-attachment: fixed;
}

#Header_wrapper {
    position: relative;
}

#Header {
    position: relative;
}

body:not(.template-slider) #Header {
    min-height: 250px;
}

.header-transparent .header_placeholder,.header-empty .header_placeholder {
    height: 0 !important;
}

/* Minimalist Header */
body.minimalist-header:not(.template-slider) #Header {
    min-height: 0;
    background-image: none !important;
}

body.minimalist-header.header-modern:not(.template-slider) #Header {
    min-height: 147px;
}

body.minimalist-header.header-simple:not(.template-slider) #Header {
    min-height: 130px;
}

body.minimalist-header.header-stack:not(.template-slider) #Header {
    min-height: 0;
}

body.minimalist-header.header-fixed:not(.template-slider) #Header {
    min-height: 60px;
}

body.minimalist-header.header-below:not(.template-slider) #Header {
    min-height: 90px;
    padding-top: 0;
}


/* #Top_bar
================================================== */
#Top_bar {
    position: absolute;
    left: 0;
    top: 61px;
    width: 100%;
    z-index: 30;
}

#Top_bar .column {
    margin-bottom: 0;
}

.layout-full-width.header-fw #Action_bar .container,.layout-full-width.header-fw #Top_bar .container {
    width: 100%;
}

#Top_bar .top_bar_left {
    position: relative;
    float: left;
}

#Top_bar .top_bar_right {
    float: right;
    position: relative;
    top: -4px;
    padding: 0 10px 0 20px;
}

#Top_bar .top_bar_right:before {
    content: "";
    display: block;
    height: 90px;
    width: 10px;
    position: absolute;
    left: -10px;
    top: 2px;
    background-image: url(../images/top_bar_right_shadow.png);
    background-repeat: repeat-y;
    -moz-transform: skewX(0deg) skewY(-25deg);
    -webkit-transform: skewX(0deg) skewY(-25deg);
    -o-transform: skewX(0deg) skewY(-25deg);
    -ms-transform: skewX(0deg) skewY(-25deg);
    transform: skewX(0deg) skewY(-25deg);
}

.ie #Top_bar .top_bar_right:before {
    width: 11px;
}

/* Top bar width */
#Top_bar .top_bar_left {
    width: 990px;
}

/* Logo */
#Top_bar .logo {
    float: left;
    margin: 0 30px 0 20px;
}

#Top_bar .logo h1 {
    margin: 0;
}

#Top_bar .logo:not(.text-logo) h1 {
    line-height: 0;
    font-size: 0;
    margin: 0;
}

#Top_bar #logo {
    display: block;
    height: 60px;
    line-height: 60px;
  /*   padding: 15px 0; */
}

/* overflow: hidden; */
#Top_bar #logo:hover {
    text-decoration: none;
}

#Top_bar #logo img {
    vertical-align: middle;
    max-height: 100%;
}

#Top_bar #logo img.logo-sticky {
    display: none;
}

/* Menu wrapper */
#Top_bar .menu_wrapper {
    float: left;
    z-index: 201;
}

/* Secondary menu wrapper */
#Top_bar .secondary_menu_wrapper {
    display: none;
}

/* Menu responsive */
#Top_bar a.responsive-menu-toggle {
    display: none;
}

/* Banner */
#Top_bar .banner_wrapper {
    display: none;
}

/* Search wrapper */
#Top_bar .search_wrapper {
    position: absolute;
    left: 0;
    top: 100%;
    display: none;
    z-index: 201;
    width: 100%;
    padding: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#Top_bar .search_wrapper input[type="text"] {
    width: 100%;
    margin: 0;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    padding-left: 35px;
    background: none;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: rgba(255,255,255,.08) !important;
    font-size: 15px;
}

#Top_bar .search_wrapper input[type="text"]:focus {
    background-color: transparent !important;
}

#Top_bar .search_wrapper .icon_search,#Top_bar .search_wrapper .icon_close {
    position: absolute;
    top: 25px;
    font-size: 20px;
    line-height: 20px;
    display: block;
}

#Top_bar .search_wrapper .icon_search {
    left: 18px;
    color: rgba(0,0,0,.5);
}

#Top_bar .search_wrapper .icon_close {
    right: 18px;
    color: #fff;
    opacity: .3;
    filter: alpha(opacity=30);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#Top_bar .search_wrapper .icon_close:hover {
    right: 18px;
    opacity: 1;
    filter: alpha(opacity=100);
}

#Top_bar a.button.action_button {
    top: 23px;
    margin: 0 10px 0 0;
    color: #fff;
}

/* WPML */
#Top_bar .wpml-languages {
    display: block;
    float: left;
    position: relative;
    top: 25px;
    z-index: 210;
    margin-right: 10px;
}

#Top_bar .wpml-languages a.active {
    display: block;
    padding: 8px 6px 8px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #e8e8e8;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#Top_bar .wpml-languages.disabled a.active {
    padding: 8px 10px;
}

#Top_bar .wpml-languages a.active i {
    font-size: 14px;
    line-height: 14px;
    margin: 0 0 0 5px;
}

#Top_bar .wpml-languages a.active i:before {
    margin: 0;
}

#Top_bar .wpml-languages a:hover.active {
    text-decoration: none;
}

#Top_bar .wpml-languages.enabled:hover a.active {
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    border-bottom: 0;
}

#Top_bar .wpml-languages ul.wpml-lang-dropdown {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    z-index: 205;
    overflow: hidden;
    display: none;
    border-width: 0 1px 1px;
    border-style: solid;
    border-color: #e8e8e8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#Top_bar .wpml-languages ul.wpml-lang-dropdown li {
    border-bottom: 1px solid rgba(0,0,0,0.05);
}

#Top_bar .wpml-languages ul.wpml-lang-dropdown li:last-child {
    border-bottom: 0;
}

#Top_bar .wpml-languages ul.wpml-lang-dropdown li a {
    font-size: 12px;
    display: block;
    text-align: center;
    padding: 4px 0;
    color: #8B8B8B;
}

#Top_bar .wpml-languages ul.wpml-lang-dropdown li a:hover {
    text-decoration: none;
    color: #5F5F5F;
    background: rgba(0,0,0,.03);
}

#Top_bar .wpml-languages:hover {
    height: auto;
}

#Top_bar .wpml-languages:hover ul.wpml-lang-dropdown {
    display: block;
}

#Top_bar .wpml-languages a.active,#Top_bar .wpml-languages ul.wpml-lang-dropdown {
    background: #fff;
}

#Top_bar .wpml-languages.horizontal {
    display: block;
    padding: 8px 10px;
    border: 1px solid #e8e8e8;
    background: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#Top_bar .wpml-languages.horizontal ul li {
    float: left;
    margin-right: 6px;
}

#Top_bar .wpml-languages.horizontal ul li:last-child {
    margin-right: 0;
}

/* #menu
================================================== */
/* main menu 1st level */
#Top_bar #menu {
    z-index: 201;
}

#Top_bar .menu {
    z-index: 202;
}

#Top_bar .menu > li {
    margin: 0;
    z-index: 203;
    display: block;
    float: left;
}

#Top_bar .menu > li:not(.mfn-megamenu-parent) {
    position: relative;
}

#Top_bar .menu > li.hover {
    z-index: 204;
}

#Top_bar .menu > li > a {
    display: block;
    line-height: 60px;
    padding: 15px 0;
    position: relative;
}

#Top_bar .page-menu > li > a {
    padding: 15px 20px;
}

/* default WP Pages Menu */
#Top_bar .menu > li > a:after {
    content: "";
    height: 4px;
    width: 100%;
    position: absolute;
    left: 0;
    top: -4px;
    z-index: 203;
    opacity: 0;
    filter: alpha(opacity=0);
}

#Top_bar .menu > li > a span:not(.description) {
    display: block;
    line-height: 30px;
    padding: 0 20px;
    white-space: nowrap;
    border-right-width: 1px;
    border-style: solid;
}

#Top_bar .menu > li > a span.description {
    font-size: 11px;
    line-height: 12px !important;
    margin: -15px -15px 0;
    color: #aaa;
    font-weight: 300;
    text-align: center;
    display: block;
}

#Top_bar .menu > li:last-child > a span {
    border: 0;
}

#Top_bar .menu > li > a:hover {
    text-decoration: none;
}

.menu-arrows #Top_bar .menu > li.submenu > a > span:not(.description) {
    padding-right: 30px;
}

.menu-arrows #Top_bar .menu > li.submenu > a > span:not(.description):after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -2px;
    border-top: 5px solid #ccc;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.menu-highlight #Top_bar .menu > li.current-menu-item > a,.menu-highlight #Top_bar .menu > li.current_page_item > a,.menu-highlight #Top_bar .menu > li.current-menu-ancestor > a,.menu-highlight #Top_bar .menu > li.current_page_ancestor > a,.menu-highlight #Top_bar .menu > li.hover > a {
    color: #fff;
}

/* Animation */
#Top_bar .menu > li > a,#Top_bar .menu > li > a:after {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#Top_bar .menu > li.current-menu-item > a:after,#Top_bar .menu > li.current_page_item > a:after,#Top_bar .menu > li.current-menu-ancestor > a:after,#Top_bar .menu > li.current_page_ancestor > a:after,#Top_bar .menu > li.hover > a:after {
    opacity: 1;
    filter: alpha(opacity=100);
}

/* main menu 2nd level */
#Top_bar .menu li ul {
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 205;
    margin: 0;
    display: none;
    background-image: url(../images/box_shadow.png);
    background-repeat: repeat-x;
    background-position: left top;font-size:13px; line-height: 21px;
}

#Top_bar .menu li > ul {
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.03);
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.03);
}

#Top_bar .menu li ul li {
    padding: 0;
    width: 190px;
    position: relative;
    font-weight: 400;
}

#Top_bar .menu li ul li a {
    padding: 10px 10px 10px 20px;
    display: block;
    border-bottom: 1px solid rgba(0,0,0,0.05);
}

#Top_bar .menu li ul li a span {
    display: inline-block;
    position: relative;
}

#Top_bar .menu li ul li a .menu-arrow {
    position: absolute;
    right: 7px;
    top: 11px;
    font-size: 12px;
    color: rgba(0,0,0,0.35);
}

#Top_bar .menu > li ul li a:hover,#Top_bar .menu > li ul li.hover > a {
    text-decoration: none;
    background: rgba(0,0,0,.06);
}

/* main menu 3rd level */
#Top_bar .menu li ul li ul {
    position: absolute;
    left: 190px;
    top: 0;
    z-index: 204;
}

/* Animation */
#Top_bar .menu li ul li a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

/* #Header styles
================================================== */


.header-split #Top_bar .top_bar_right {
    position: absolute;
    top: 0;
    right: -28px;
    padding: 0;
}

.header-split #Top_bar a.action_button,.header-split #Top_bar a#header_cart,.header-split #Top_bar .wpml-languages {
    display: none;
}

.header-split #Top_bar .top_bar_right:before {
    display: none;
}

.header-split #Top_bar {
    position: static;
    background-color: #fff;
}

.header-split #Action_bar {
    position: static;
    background-color: #2C2C2C;
}

.header-split #Action_bar .contact_details li,.header-split #Action_bar .social,.header-split #Action_bar .social-menu {
    padding: 12px 0;
}

/* .header-stack {
} */

.header-stack #Header .top_bar_left {
    width: 100% !important;
}

.header-stack #Header .top_bar_left,.header-stack #Header .top_bar_right {
    background-color: transparent;
}

.header-stack #Top_bar {
    position: static;
}

.header-stack #Top_bar .logo {
    width: 100%;
    margin: 0;
    padding: 0 30px;
    text-align: left;
    border-bottom-width: 1px;
    border-style: solid; border-color: #db0400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #db0400;
}

.header-stack.header-center #Top_bar .logo {
    text-align: center;
}

.header-stack.header-right #Top_bar .logo {
    text-align: right;
}

.header-stack #Top_bar .logo #logo {
    display: inline-block;
    height: auto;
}

/**/
.header-stack #Top_bar .menu_wrapper {
    clear: both;
}

.header-stack #Top_bar .menu_wrapper .menu > li > a {
    padding: 0;
}

.header-stack #Top_bar .menu > li > a span.description {
    margin-bottom: 10px;
}

.header-stack #Top_bar .top_bar_right {
    right: 0;
    top: -20px; font-size: 13px;line-height: 21px;
}

.header-stack #Top_bar .top_bar_right:before {
    display: none;
}

.header-stack #Top_bar .secondary_menu_wrapper {
    position: absolute;
    right: 20px;
    top: 35px;
    display: block;
}

.header-stack.header-right #Top_bar .secondary_menu_wrapper {
    left: 20px;
    right: auto;
}

.header-stack #Action_bar {
    position: static;
}

.header-stack #Action_bar .contact_details li,.header-stack #Action_bar .social,.header-stack #Action_bar .social-menu {
    padding: 12px 0;
}

body.header-stack:not(.template-slider) #Header {
    min-height: 315px;
}

.header-stack #Action_bar {
    background-color: #2C2C2C;
}

.header-stack #Top_bar {
    background-color: #fff;
}


|
|
|
|--------------------------------------------------------------------------
|  3.0 Responsive-1240
|  
|--------------------------------------------------------------------------
|
| 
|
*/
html,body {
    overflow-x: hidden;
}

/*																								> 1240
===================================================================================================== */
@media only screen and (min-width: 1240px) {
    .header-menu-right #Top_bar .menu_wrapper {
        float: right;
    }
    .header-menu-right.header-stack #Top_bar .menu_wrapper {
        margin-right: 150px;
    }
}

/* 																								< 1240
===================================================================================================== */
@media only screen and (max-width: 1239px) {
    /* Header */
    #Top_bar #menu {
        display: none;
        height: auto;
        width: 300px;
        bottom: auto;
        top: 100%;
        right: 1px;
        position: absolute;
        margin: 0;
        background: #fff;
    }

    #Top_bar a.responsive-menu-toggle {
        display: block;
        width: 35px;
        height: 35px;
        text-align: center;
        position: absolute;
        top: 28px;
        right: 10px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

    #Top_bar a:hover.responsive-menu-toggle {
        text-decoration: none;
    }

    #Top_bar a.responsive-menu-toggle i {
        font-size: 25px;
        line-height: 35px;
        color: #fff;
    }

    #Top_bar a.responsive-menu-toggle span {
        float: right;
        padding: 10px 5px;
        line-height: 14px;
    }

    /* main menu 1st level */
    #Top_bar #menu > ul {
        width: 100%;
        float: left;
    }

    #Top_bar #menu ul li {
        width: 100%;
        padding-bottom: 0;
        border-right: 0;
        position: relative;
    }

    #Top_bar #menu ul li a {
        padding: 0 20px;
        margin: 0;
        display: block;
        height: auto;
        line-height: normal;
        border: none;
    }

    #Top_bar #menu ul li a:after {
        display: none;
    }

    #Top_bar #menu ul li a span {
        border: none;
        line-height: 48px;
        display: inline;
        padding: 0;
    }

    #Top_bar #menu ul li a span.description {
        margin: 0 0 0 5px;
    }

    #Top_bar #menu ul li.submenu .menu-toggle {
        width: 48px;
        height: 48px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        border-left: 1px solid rgba(0,0,0,0.03);
        background: url(../images/menu-plus.png) center no-repeat;
    }

    #Top_bar #menu ul li.hover > .menu-toggle {
        background: none !important;
    }

    #Top_bar #menu ul li.hover a {
        border-bottom: 0;
    }

    #Top_bar #menu ul li a span:after {
        display: none !important;
    }

    #Top_bar #menu ul.mfn-megamenu li .menu-toggle {
        display: none;
    }

    /* main menu 2nd level */
    #Top_bar #menu ul li ul {
        position: relative !important;
        left: 0 !important;
        top: 0;
        padding: 0;
        margin-left: 0 !important;
        width: auto !important;
        background-image: none !important;
    }

    #Top_bar #menu ul li ul li {
        width: 100% !important;
    }

    #Top_bar #menu ul li ul li a {
        padding: 0 20px 0 30px;
    }

    #Top_bar #menu ul li ul li a .menu-arrow {
        display: none;
    }

    #Top_bar #menu ul li ul li a span {
        padding: 0;
    }

    #Top_bar #menu ul li ul li a span:after {
        display: none !important;
    }

    #Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title {
        text-transform: uppercase;
        font-weight: 400;
    }

    #Top_bar .menu > li > ul.mfn-megamenu > li > ul {
        display: block !important;
        position: inherit;
        left: auto;
        top: auto;
    }

    /* main menu 3rd level */
    #Top_bar #menu ul li ul li ul {
        border-left: 0 !important;
        padding: 0;
        top: 0;
    }

    #Top_bar #menu ul li ul li ul li a {
        padding: 0 20px 0 40px;
    }

    .header_placeholder {
        height: 0 !important;
    }

    /* Stack header */
    /* .header-stack #Top_bar {
    } */

    .header-stack .menu_wrapper a.responsive-menu-toggle {
        position: static !important;
        margin: 11px 0;
    }

    .header-stack .menu_wrapper #menu {
        left: 0;
        right: auto;
    }

    /* Responsive | Section Background Image */
    .no-section-bg-tablet .section {
        background-image: none !important;
    }
}

/* #Desktop 																				960 - 1239
====================================================================================================== */
@media only screen and (min-width: 960px) and (max-width: 1239px) {
    body {
        min-width: 0;
    }

    #Wrapper {
        width: 960px;
    }

    .section_wrapper,.container,.with_aside .content_wrapper {
        width: 940px;
    }

    /* ======================================================= */
    /* Top bar width */
    #Top_bar .top_bar_left {
        width: 729px;
    }

}

/* #Header Creative always Open 															1240 - 1489
====================================================================================================== */
@media only screen and (min-width: 1240px) and (max-width: 1489px) {
    body.header-open {
        min-width: 0;
    }

    .header-open #Wrapper {
        width: 960px;
    }

    .header-open .section_wrapper,.header-open .container,.header-open.with_aside .content_wrapper {
        width: 940px;
    }

    .header-open.with_aside .section_wrapper {
        width: 100%;
    }
}

/*
|--------------------------------------------------------------------------
|  4.0 Responsive
|  
|--------------------------------------------------------------------------
|
| 
|
*/
body {
    overflow-x: hidden;
}

/* #Tablet (Landscape) 																			> 960
===================================================================================================== */
@media only screen and (min-width: 960px) {
    .hide-desktop {
        display: none !important;
    }
}

/* #Tablet (Landscape) 																		768 - 959
===================================================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    body {
        min-width: 0;
    }

    #Wrapper {
        width: 728px;
    }

    .section_wrapper,.container,.with_aside .content_wrapper {
        width: 708px;
    }

}

/* #Tablet (Portrait) & Mobile - COMMON 														< 768	*
===================================================================================================== */
@media only screen and (max-width: 767px) {
    body {
        min-width: 0;
    }

    #Wrapper {
        width: 300px;
    }

    .section_wrapper .column,.container .column,.sections_group,.four.columns {
        margin: 0;
        width: 100% !important;
        clear: both;
    }

    .aside_both .sections_group {
        margin: 0 auto !important;
    }

    .section_wrapper,.container,.four.columns {
        width: 290px !important;
    }

    .left-sidebar .items_group,.right-sidebar .items_group,.with_aside .content_wrapper {
        width: 100%;
    }

    .section_wrapper .column {
        margin: 0 0 20px;
    }

    .four.columns {
        float: none !important;
        margin: 0 auto !important;
    }

    /* ======================================================= */
    .hide-mobile {
        display: none !important;
    }

    /* .section */
    .section {
        background-attachment: scroll !important;
        height: auto !important;
    }

    /* Header */
    #Top_bar,#Action_bar {
        background: #fff !important;
        position: static;
    }

    #Top_bar .top_bar_left {
        float: none;
        width: 100% !important;
        background: none !important;
    }

    .header-simple #Top_bar .top_bar_left {
        top: 0 !important;
    }

    #Top_bar .top_bar_right {
        float: none;
        top: 0;
        height: 60px;
        padding: 0 10px;
    }

    #Top_bar .top_bar_right .top_bar_right_wrapper {
        float: right;
    }

    #Top_bar .top_bar_right:before {
        display: none;
    }


    #Top_bar a.button.action_button {
        top: 9px;
    }

    #Header a.responsive-menu-toggle {
        position: absolute !important;
        top: 20px !important;
        right: 5px !important;
        z-index: 10;
        margin: 0;
    }

    #Header a.responsive-menu-toggle.is-sticky {
        position: fixed !important;
        top: 10px !important;
        left: 10px !important;
        z-index: 30;
    }

    #Header #menu {
        position: static;
        float: left;
        width: auto;
    }

    #Top_bar .logo {
        position: static;
        float: none;
        width: 100%;
        text-align: center;
        margin: 0;
    }
    #Top_bar .logo #logo img {
        height: auto !important;
    }

    /* Stack header */
    .header-stack #Top_bar .logo {
        padding: 0;
        text-align: center !important;
    }

    .header-stack #Top_bar .secondary_menu_wrapper {
        display: none;
    }

    .header-stack #Top_bar .top_bar_right {
        position: static; height: auto;
    }
/* #Tablet (Portrait) & #Mobile (Landscape)													480 - 767	*
===================================================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #Wrapper {
        width: 420px;
    }
   .section_wrapper,.container,.four.columns {
        width: calc( 100% - 67px ) !important;
    }

    .with_aside .content_wrapper {
        width: 100%;
    }
}
/* 	#Mobile (Portrait)																			< 480
===================================================================================================== */
@media only screen and (max-width: 479px) {
    #Top_bar a.button.action_button {
        margin-right: 0;
    }
}-right: 0;
    }
}_button {
        margin-right: 0;
    }
}